/*b1*/
.ml-t-1{
    width: 810px;
    height: 40px;
}

.ml-t-1 .block {
    display: table;
}

.ml-t-1 .img {
    display: inline-block;
    }

.ml-t-1 .text {
  font-family: 'arial';
  font-size: 1em;
  color: #fff;
  display: table-cell;
}

.ml-t-1 .svg-inline--fa.fa-w-10 {
    width: .625em;

}

.ml-t-1 .bg-block {
    background: transparent;
    background-repeat: no-repeat, no-repeat;
    background-position: top left, top right;
}


/*End b1*/

/*b2*/

.ml-t-2{
    width:180px;
    height: 40px;
}

.ml-t-2 .text {
    text-align: center;
    color: #fff;
    font-family: 'arial';
    letter-spacing: 1px;

    font-weight: 600;
}


.ml-t-2 .bg-block {
    background: #263644;
}

.ml-t-2 .block {
    padding: 10px;
}


/*end b2*/

/*b3*/
.ml-l-3{
    width:200px;
    height: 60px;
}

.ml-l-3 .img {
    display: table-cell;
    vertical-align: middle;
}

.ml-l-3 .block-1 {
    display: table-cell;
    vertical-align: text-bottom;
    position: absolute;
    left: 60px;
    top: 50px;
    line-height: 55px;
}

.ml-l-3 .block {
    position: relative;
    display: inline-block;
    text-align: center;
    width: 100%;
}

.ml-l-3 .bg-block {
    background: transparent;
}

.ml-l-3 .more {
    position: relative;
    vertical-align: middle;
    margin: auto;
}

.ml-l-3 .text {
    font-size: 2.5em;
    color: #263645;
    text-align: left;
    font-family: 'Teko';
    font-weight: 800;
    display: table-cell;
    vertical-align: middle;
    position: relative;
    top: 5px;
    right: -5px;
}

.ml-l-3 .text1 {
    color: #fff;
}

.ml-l-3 .more a {
	color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-size: 0.9em;
    font-weight: 700;
    padding: 12px 15px 12px 15px;
    text-decoration: none;
    vertical-align: baseline;
    word-break: break-word;
    -webkit-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background: #0d283e;
    }

.ml-l-3 .more a:hover {
		background-color: rgba(255, 255, 255, .75);
		/*box-shadow: 0 0 0 9999px rgba(197, 164, 126, .75);*/
		color: #404041;
}

.ml-l-3 .more a:active {
		box-shadow: 0 0 0 9999px rgba(197, 164, 126, .25);
}
.ml-l-3 .carousel-indicators .active {
    background-color: #f4807e;
}



/*end b3*/

/*b4*/

.ml-m-4{
    width: 790px;
    height: 50px;
}

.ml-m-4 .bg-block {
    background: #fff;
}

.ml-m-4 .text {
    font-family: 'arial';
    font-size: 1.3em;
    /* color: #fff; */
    display: inline-block;
}
.ml-m-4 .block {
    width: 100%;
    text-align: left;
    display: block;
}

.ml-m-4 .wNavbar>li>a {
    padding: 0.5em 25px;
    display: inline-flex;
    font-family: 'arial';
    font-size: 1em;
    font-weight: 600;
}

.ml-m-4 .wNavbar>li>a:hover,.ml-m-4 .wNavbar .dropdown .wDropdown-menu li>a:hover {
    opacity: 1;
    color: #45bbc9;
}

.ml-m-4 .wDropdown-menu>li>a {
    display: block;
    padding: 0.5em 2em 0.5em 1em;
    clear: both;
    white-space: nowrap;
    border: solid 1.5px transparent;
    font-weight: 700;
    font-size: 1em;
    color: #000;
}

.ml-m-4 .wDropdown-submenu>li>a {
    display: block;
    padding: 0.5em 2em 0.5em 2.3em;
    clear: both;
    white-space: nowrap;
    border: solid 1.5px transparent;
    font-weight: 700;
    font-size: 1em;
    color: #000;
}

.ml-m-4 .wDropdown-menu {
    position: absolute;
    min-width: 250px;
    left: 0;
    z-index: 15;
    display: none;
    box-shadow: 0px 1px 2px 0px #8888882b;
}

.ml-m-4 .wToggle .icon-bar span {

    background: #253645;
}

/*end b4*/


.ml-a-5 {
    width: inherit;
    height: 629px;
}

.ml-a-5 .block {
    text-align: left;
    padding: 150px 8px 8px 8px;
}

.ml-a-5 .bg-block {
    background: transparent;
}

.ml-a-5 .text {
    font-size: 5em;
    text-align: left;
    font-family: 'Quicksand';
    font-weight: 600;
    display: inline-block;
}

.ml-a-5 .text1 {
    font-size: 1.2em;
    text-align: left;
    font-family: 'Quicksand';
    color: #5a5a5a;
    position: relative;
    display: inline-block;
}



.ml-a-5 .border1 {
    display: flow-root;
}

.ml-a-5 .border1:before {
    content: '';
    right: 0;
    width: 70px;
    height: 70px;
    position: relative;
    top: 0;
    border-width: 3px 3px 0 0;
    border-style: solid;
    border-color: #32bb9e;
    padding: 25px;
    float: right;
}

.ml-a-5 .border1:after {
    content: '';
    right: 0;
    width: 70px;
    height: 70px;
    position: relative;
    top: 0;
    border-width: 3px 0 0 3px;
    border-style: solid;
    border-color: #32bb9e;
    padding: 25px;
    float: left;
}


.ml-a-5 .border2 {
    display: flow-root;
    position: relative;
    bottom: 110px;
}

.ml-a-5 .border2:before {
    content: '';
    right: 0;
    width: 70px;
    height: 70px;
    position: relative;
    top: 0;
    border-width: 0 3px 3px 0;
    border-style: solid;
    border-color: #32bb9e;
    padding: 25px;
    float: right;
}

.ml-a-5 .border2:after {
    content: '';
    right: 0;
    width: 70px;
    height: 70px;
    position: relative;
    top: 0;
    border-width: 0 0 3px 3px;
    border-style: solid;
    border-color: #32bb9e;
    padding: 25px;
    float: left;
}


.ml-a-5 .more {
    background: #45bbc9;
    display: inline-block;
    color: #fff;
    font-family: 'Arial';

    padding: 0.5em 1em;
    border-radius: 5px;
    top: 15px;
    position: relative;
    transition: all 0.5s ease;
    cursor: pointer;
    font-size: 1.5em;
    font-weight: 700;
}

.ml-a-5 .more:hover {
    background: #32bc9e;
    transition: all 0.5s ease;
}



.ml-a-5 p{
  margin: 0;
}

/*b6*/
.ml-t-6 {
    width: inherit;
    height: 90px;
}

.ml-t-6 .block {
    display: inline-block;
    width: 100%;
    text-align: center;
    padding:24px 16px;
}

.ml-t-6 .bg-block {

}

.ml-t-6 .text {
    margin-top: 0.2em;
    font-size: 2.5em;
    font-family: 'Quicksand';
    display: inline-block;
    text-align: center;
    color: #fff;
    font-weight: 600;
}

.ml-t-6 .text1 {
    font-size: 1em;
    font-family: 'arial';
    color: #d5f9fd;
    display: inline-block;
}

/*b7*/
.ml-a-7{
    width: inherit;
    height:475px;
}


.ml-a-7 .bg-block{
  background: #f7f7f7;
}

.ml-a-7 .block {
    display: table;
    margin: 35px 0;
}

.ml-a-7 .block1 {
    vertical-align: middle;
    position: relative;
    padding: 30px 16px;
    top: -74px;
    height: auto;
}

.ml-a-7 .block2 {
    margin: 16px;
}

.ml-a-7 .img {
    vertical-align: middle;
    position: relative;
    border: solid 5px #fff;
    margin: 4em;
    z-index: 9;
    /* top: 20px; */
}

.ml-a-7 .text {
    text-align: center;
    font-family: 'Arial';
    font-weight: 600;
    font-size: 1.3em;
}

.ml-a-7 .text1 {
    font-size: 1.1em;
    font-family: 'raleway';
    text-align: center;
    color: #6a6a6a;
}

.ml-a-7 .block2 {
    margin: 16px;
}
/*b8*/
.ml-t-8 {
    width:545px;
    height: 225px;
}

.ml-t-8 .block {
    text-align: center;
    padding: 16px 8px;
    display: table;
}

.ml-t-8 .text {
    font-family: 'Arial';
    font-size: 3em;
    text-align: left;
    color: #45bbc9;
    display: inline-block;
    font-weight: 700;
}

.ml-t-8 .text1 {
    font-size: 1em;
    text-align: left;
    color: #666666;
    font-family: 'Quicksand';
    display: inline-block;
}

.ml-t-8 .block-1 {
    text-align: left;
    vertical-align: middle;
}

.ml-t-8 .block-2 {
    text-align: left;
    width: 100%;
    display: table;
}

.ml-t-8 .bg-block{
    background: transparent;
}



/*b8*/
.ml-i-9{
    width: 445px;
    height: 440px;
}

.ml-i-9 .block {

}

.ml-i-9 .bg-block {
    background: transparent;
}

.ml-i-9 .img {
    text-align: right;
}

/*inview*/

.ml-a-10{
    width: 545px;
    height: 303px;
}

.ml-a-10 .block1 {
    margin: 8px 8px 8px 8px;
    padding: 22px 8px;
}

.ml-a-10 .img {
    text-align: center;
    padding: 5px;
    height: 100%;
    position: relative;

}

.ml-a-10 .text1 {
    font-family: 'Quicksand';
    font-size: 0.85em;
    color: #fff;
    display: inline-block;
}

.ml-a-10 .text {
    font-family: 'Quicksand';
    color: #ffffff;
    font-size: 1.2em;
    font-weight: bolder;
    display: inline-block;
}

.ml-a-10 .block {

}

.ml-a-10 .bg-block {
    background: #45bbc9;
}

/*b11*/
.ml-a-11{
    width: 495px;
    height: 500px;
}

.ml-a-11 .block {
  padding: 10px 16px;
}

.ml-a-11 .bg-block {
    /* background: #fafafa; */
}

.ml-a-11 .text {
    font-size: 2.8em;
    font-weight: 700;
    color: #263645;
    text-align: left;
    display: inline-block;
}

.ml-a-11 .text1 {
    font-family: 'arial';
    color: #717171;
    font-size: 1.1em;
    text-align: left;
    display: inline-block;
}

.ml-a-11 ul a {
    line-height: 33px;
    color: #979797;
    text-decoration: none !important;
}

.ml-a-11 a:hover {
    color: #45bbc9;
}

/*b12*/
.ml-t-12 {
    width: inherit;
    height: 100px;
}

.ml-t-12 .bg-block{
  background: transparent;
}

.ml-t-12 .text {
    color: #263645;
    text-align: left;
    font-size: 2.2em;
    font-weight: 700;
    font-family: 'Quicksand';
}

.ml-t-12 .block{
    line-height: 35px;
}




/*b13*/
.ml-a-13 {
    width: 390px;
    height: 328px;
}

.ml-a-13 .bg-block{
  background: #f2f3f8;
}

.ml-a-13 .text {
    color: #263645;
    text-align: left;
    font-family: 'arial';
    display: inline-block;
}

.ml-a-13 .block {
    border-radius: 10px;
    display: inline-block;
    height: 100%;
    padding: 11px;
}

.ml-a-13 p {
    margin: 0;
}

.ml-a-13 hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #cacaca;
}

.ml-a-13 .text1 {
    color: #6f6f6f;
    text-align: left;
    font-weight: 500;
    font-family: 'arial';
    font-size: 0.9em;
    top: 15px;
    position: relative;
    font-style: italic;
    display: inline-block;
}


.ml-a-13 .block2 {
    display: inline-block;
    width: 100%;
    padding: 32px 13px;
}

.ml-a-13 .img {
    text-align: center;
}
/*b14*/

.ml-a-14 {
    width: 600px;
    height: 390px;
}

.ml-a-14 .text1 {
    text-align: center;
    font-size:1em;
    font-weight: 500;
    font-family: 'arial';
    color: #757575;
}

.ml-a-14 .text {
    text-align: left;
    font-size: 1.1em;
    font-family: 'Arial';
    display: table-cell;
    vertical-align: middle;
    padding: 0 15px 0 4px;
}

.ml-a-14 .border {
    background: #505050;
    height: 1px;
    z-index: 1;
    width: 15%;
    margin: auto;
    margin-bottom: auto;
    margin-bottom: 15px;
    position: relative;
}

.ml-a-14 .block2 {
    padding: 8px;
}

.ml-a-14 .icon {
    display: block;
    position: relative;
    top: 25px;
    right: -45px;
}

.ml-a-14 .carousel-indicators li {
    border: 2px solid #000;
}

.ml-a-14 .block1 {
    margin:5px;
    border-radius: 5px;
    display: block;
    padding: 8px;
}

.ml-a-14 .block{
    display: inline-block;
}

.ml-a-14 .bg-block{
    background: #f2f3f8;
}

.ml-a-14 .img {
    vertical-align: middle;
}

.ml-a-14 p {
    margin: 0;
}

.ml-a-14 hr {
    margin-top: 10px;
    margin-bottom: 10px;
    border: 0;
    border-top: 1px solid #cacaca;
}

/*b15*/

.ml-t-15 {
  width: 330px;
  height: 100px;
}

.ml-t-15 .text {
    font-size: 2em;
    font-weight: 600;
    font-family: 'arial';
    display: inline-block;
}

.ml-t-15 .text1 {
    font-size: 1.1em;
    font-family: 'arial';
    display: inline-block;
}

.ml-t-15 .block {
    padding: 10px;
}

.ml-t-15 .border {
    background: #d6d6d6;
    width: 80%;
    height: 1px;
    margin: 20px 0;
}

.ml-t-15 .border:before {
    content: '';
    background: #45bbc9;
    width: 20%;
    height: 3px;
    position: absolute;
    margin: auto;
    top: 59px;
}

/*b16*/

.ml-t-16 {
  width: 330px;
  height: 100px;
}

.ml-t-16 .text {
    font-size: 2em;
    font-weight: 600;
    font-family: 'arial';
    display: inline-block;
}

.ml-t-16 .text1 {
    font-size: 1.1em;
    font-family: 'arial';
    display: inline-block;
}

.ml-t-16 .border {
    background: #d6d6d6;
    width: 80%;
    height: 1px;
    margin: 20px 0;
}

.ml-t-16 .border:before {
    content: '';
    background: #45bbc9;
    width: 20%;
    height: 3px;
    position: absolute;
    margin: auto;
    top: 59px;
}

.ml-t-16 .block {
    padding: 10px;
}
/*b17*/

.ml-t-17 {
  width: 355px
  height: 100px;
}

.ml-t-17 .text {
    font-size: 2em;
    font-weight: 600;
    font-family: 'arial';
    display: inline-block;
}

.ml-t-17 .text1 {
    font-size: 1em;
    font-family: 'arial';
    display: inline-block;
}

.ml-t-17 .border {
    background: #d6d6d6;
    width: 80%;
    height: 1px;
    margin: 20px 0;
}

.ml-t-17 .border:before {
    content: '';
    background: #45bbc9;
    width: 20%;
    height: 3px;
    position: absolute;
    margin: auto;
    top: 59px;
}

.ml-t-17 .block {
    padding: 10px;
}



/*b18*/
.ml-t-18 {
  width: inherit;
  height: 25px;
}

.ml-t-18 .text {
    font-size: 1em;
    font-family: 'arial';
    text-align: center;
    color: #515151;
}
